/* line 4, ../../sass/index.scss */
.home main {
  position: relative;
  top: -25vh;
  margin-bottom: -25vh;
}
@media screen and (max-width: 1200px) {
  /* line 4, ../../sass/index.scss */
  .home main {
    top: -15vh;
    margin-bottom: -15vh;
  }
}
@media screen and (max-width: 992px) {
  /* line 4, ../../sass/index.scss */
  .home main {
    top: -10vh;
    margin-bottom: -10vh;
  }
}
@media screen and (max-width: 576px) {
  /* line 4, ../../sass/index.scss */
  .home main {
    top: -5vh;
    margin-bottom: -5vh;
  }
}
/* line 21, ../../sass/index.scss */
.home .index-video {
  overflow: hidden;
  position: sticky;
  top: 0;
  z-index: -1;
}
/* line 26, ../../sass/index.scss */
.home .index-video video {
  width: 100%;
}
/* line 30, ../../sass/index.scss */
.home .index-block {
  background-color: #FEFEFE;
  padding-top: 80px;
  padding-bottom: 80px;
}
/* line 34, ../../sass/index.scss */
.home .index-block .slider {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}
/* line 39, ../../sass/index.scss */
.home .index-block .slider.desk {
  display: flex !important;
}
/* line 42, ../../sass/index.scss */
.home .index-block .slider.mobile {
  display: none !important;
}
@media screen and (max-width: 767px) {
  /* line 46, ../../sass/index.scss */
  .home .index-block .slider.desk {
    display: none !important;
  }
  /* line 49, ../../sass/index.scss */
  .home .index-block .slider.mobile {
    display: flex !important;
  }
}
/* line 53, ../../sass/index.scss */
.home .index-block .slider li {
  display: flex;
  justify-content: center;
}
/* line 57, ../../sass/index.scss */
.home .index-block .slider li .slider-warp {
  display: block;
  width: 90%;
}
/* line 61, ../../sass/index.scss */
.home .index-block .slider li .img-warp {
  overflow: hidden;
}
/* line 64, ../../sass/index.scss */
.home .index-block .slider li .img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 0;
  padding: 75% 0;
  position: relative;
  transition: 0.4s;
}
/* line 73, ../../sass/index.scss */
.home .index-block .slider li .img::after {
  content: 'more.';
  display: flex;
  justify-content: center;
  align-items: center;
  color: #F6F1E9;
  background-color: rgba(26, 26, 26, 0.75);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transition: 0.4s;
  opacity: 0;
}
/* line 88, ../../sass/index.scss */
.home .index-block .slider li .img:hover {
  transform: scale(1.1);
}
/* line 90, ../../sass/index.scss */
.home .index-block .slider li .img:hover::after {
  opacity: 1;
}
/* line 95, ../../sass/index.scss */
.home .index-block .slider li .title {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #1A1A1A;
  margin-top: 15px;
  line-height: 1.8;
  font-size: 18px;
  height: 72px;
}
@media screen and (max-width: 360px) {
  /* line 95, ../../sass/index.scss */
  .home .index-block .slider li .title {
    height: auto;
  }
}
/* line 106, ../../sass/index.scss */
.home .index-block .slider li .desc {
  color: #1A1A1A;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-top: 30px;
  font-size: 16px;
  line-height: 2;
}
/* line 115, ../../sass/index.scss */
.home .index-block .btn-warp {
  text-align: center;
}
/* line 117, ../../sass/index.scss */
.home .index-block .btn-warp .btn {
  margin-top: 65px;
  display: inline-block;
}
/* line 125, ../../sass/index.scss */
.home .index-block.latest-works .slider li .desc {
  font-size: 18px;
}
/* line 134, ../../sass/index.scss */
.home .index-block.popular-stylist .slider li .title {
  height: auto;
}
/* line 137, ../../sass/index.scss */
.home .index-block.popular-stylist .slider li .desc {
  margin-top: 15px;
}
/* line 147, ../../sass/index.scss */
.home .index-block.styling-lazy-bag .slider li .title {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 18px;
}
/* line 151, ../../sass/index.scss */
.home .index-block.styling-lazy-bag .slider li .img {
  padding: 35% 0;
}
/* line 160, ../../sass/index.scss */
.home .index-block.activity-information .slider li .title, .home .index-block.styling-column .slider li .title {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 20px;
}
/* line 165, ../../sass/index.scss */
.home .index-block.activity-information .slider li .img, .home .index-block.styling-column .slider li .img {
  padding: 35% 0;
}
/* line 168, ../../sass/index.scss */
.home .index-block.activity-information .slider li .desc, .home .index-block.styling-column .slider li .desc {
  margin-top: 10px;
  font-size: 16px;
}
/* line 175, ../../sass/index.scss */
.home .index-block.styling-column {
  padding-bottom: 160px;
}
